Hi all,

I use Ext.ux.TinyMCE v0.8.5 on my Ext 3.x applications however, I have plans to start using ext 4.

In my first test, Ext.ux.TinyMCE is not working....

Issues:

unrecognized alias: widget.tynymce
function (ed, controlManager) {validateContentTask.delay(250);}.createDelegate is not a function
this.el.addClass('x-hidden') is not a function

Regards,

Davi